using Optional;

namespace BoFilTest.Domain
{
    public interface IGasFlowMeasure
    {
        Option<LiterPerHour> ReadValue();
        void Cleanup();
        int CalibrationCurveIndex { get; set; }
        void ResetIntegral();
        float? ReadIntegral();
    }
}
